#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: wxcore
version: 0.91.0.0
id: wxcore-0.91.0.0-573d286c2d76647ea4bc7721f8dd2416
key: wxcor_46dpyCXA2ez3gaoCMVkT80
license: OtherLicense
maintainer: wxhaskell-devel@lists.sourceforge.net
homepage: http://haskell.org/haskellwiki/WxHaskell
synopsis: wxHaskell core
description:
    wxHaskell is a portable and native GUI library for Haskell. It is
    built on top of wxWidgets, a comprehensive C++ library that is
    portable across all major GUI platforms, including GTK, Windows,
    X11, and MacOS X. This version works with wxWidgets 2.9 and 3.0.
    Distributed under the WXWINDOWS LIBRARY LICENSE. Please see
    LICENSE file, but note that this is essentially LGPL with an
    exception allowing binary distribution of proprietary software.
    This is the same license as wxWidgets itself uses.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules:
    Graphics.UI.WXCore Graphics.UI.WXCore.Controls
    Graphics.UI.WXCore.Defines Graphics.UI.WXCore.Dialogs
    Graphics.UI.WXCore.DragAndDrop Graphics.UI.WXCore.Draw
    Graphics.UI.WXCore.Events Graphics.UI.WXCore.Frame
    Graphics.UI.WXCore.Image Graphics.UI.WXCore.Layout
    Graphics.UI.WXCore.OpenGL Graphics.UI.WXCore.Print
    Graphics.UI.WXCore.Process Graphics.UI.WXCore.Types
    Graphics.UI.WXCore.WxcClassInfo Graphics.UI.WXCore.WxcClassTypes
    Graphics.UI.WXCore.WxcClasses Graphics.UI.WXCore.WxcClassesAL
    Graphics.UI.WXCore.WxcClassesMZ Graphics.UI.WXCore.WxcDefs
    Graphics.UI.WXCore.WxcObject Graphics.UI.WXCore.WxcTypes
hidden-modules: Graphics.UI.WXCore.GHCiSupport
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/wxcore-0.91.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/wxcore-0.91.0.0
              /usr/local/lib /usr/local/lib/cabal/ghc-7.10.2/wxc-0.91.0.0
data-dir: /usr/local/share/cabal/ghc-7.10.2/wxcore-0.91.0.0
hs-libraries: HSwxcore-0.91.0.0-46dpyCXA2ez3gaoCMVkT80
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    stm-2.4.4-2526ff89874f899372b2e4f544bb03cd
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    wxc-0.91.0.0-3ca5cbcec233c17da785d5f27705643c
    wxdirect-0.91.0.0-8f2416af7a2ee3c9cd620cc714b1aad9
ld-options: "-Wl,-rpath,/usr/local/lib/cabal/ghc-7.10.2/wxc-0.91.0.0"
frameworks: Carbon
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/wxcore-0.91.0.0/html/wxcore.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/wxcore-0.91.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
